﻿@charset "utf-8"

/*
CSS Name: jirobenotofu CSS
Description: simple
Author: 治郎兵衛の豆腐（上田豆腐店）
URL: http://jirobenotofu.com/
All rights are reserved.
*/


/*common settings*/
body{
   font-size: 75%;
   line-height: 125%;
}

img{
   border-radius: 3px;         /* CSS3 */
   -moz-border-radius: 3px;    /* Firefox */
   -webkit-border-radius: 3px; /* Safari,Chrome */
}


/*contents settings*/
#container{
   margin: 0 auto;
   padding: 0 0 25px 0;
   width: 720px;
   text-align:left;
}

#top_image{
   width: 720px;
   height: 430px;
   margin: 25px auto 0;
   background-image: url("./data/images/ukimido.jpg");
   background-repeat: no-repeat;
   background-position: top right;
   color: #ffffff;
}

.top1{
   font-size: 150%;
   font-family: HGS行書体;
   margin: 25px;
   line-height: 200%;
}

.top2{
   font-size: 300%;
   font-family: HGS行書体;
   margin: 25px;
   line-height: 80%;
}

.top3{
   font-size:170%;
   font-family: HG行書体;
   margin: 300px 25px;
}

#top_description{
   width: 720px;
   height: 180px;
   margin: 35px auto;
   font-family: HG正楷書体-PRO;
   font-weight: bold;
}

.ds_top{
   margin: 40px 70px 10px;
}

.ds_signiture{
   text-align: right;
   margin: 0 50px;
   font-size: 120%;
}

#topphoto{
   width: 500px;
   margin: 0 110px;
   font-family: HGPｺﾞｼｯｸE;
   font-weight: bold;
}

#menu{
   width: 720px;
   margin: 50px auto 50px;
}

.menu_title{
   color: #b8860b;
   font-size: 120%;
   margin: 0 65px;
   line-height:150%;
   text-align: center;
   font-family: HG正楷書体-PRO;
   font-weight: bold;
}

.menu_block{
   width: 600px;
   color: #b8860b;
   font-size: 110%;
   text-align:center;
   line-height: 130%;
   margin: 0px 40px;
   padding: 20px;
   font-family: HG正楷書体-PRO;
   font-weight: bold;
}

#middle_description{
   width: 680px;
   margin: 30px 20px 5px;
   line-height:140%;
   text-align:center;
   line-height: 130%;
   margin: 10px 40px;
   padding: 20px;
}

.mid1{
   font-size: 120%;
   font-family: HG正楷書体-PRO;
   font-weight: bold;
   width: 600px;
   letter-spacing: 80%;
   line-height:130%;
   text-align: center;
   line-height: 130%;
   padding: 0 20px 0;
   margin: 10px 40px 0px;
   font-family: HG正楷書体-PRO;
   font-weight: bold;
}

.mid2{
   font-size: 130%;
   font-family: HG正楷書体-PRO;
   text-align: center;
}

#shopdetail{
   width:750px;
   margin: 50px 15px;
}

#shopdetail_box{
   margin: 10px 0 0 370px;
}

.det1{
   font-size: 150%;
   font-family: HGS行書体;
   line-height: 120%;
}

.det2{
   font-size: 100%;
   font-family: HGPｺﾞｼｯｸE;
   line-height: 130%;
   margin-left: 13px;
}

/*font*/
h1,h2,h3,h4,h5{
   font-size: 100%;
   line-height: 120%;
}

.tc_top{
   text-align: center;
   font-size: 120%;
   line-height: 170%;
}

.tc{
   text-align: center;
   font-size: 120%;
}

.tr{
   text-align: right;
   margin: -12px 0 0;
}

/*All Thanks for Grandmother*/


